---
Bug-Database: https://github.com/minrk/pamela/issues
Bug-Submit: https://github.com/minrk/pamela/issues/new
Repository: https://github.com/minrk/pamela.git
Repository-Browse: https://github.com/minrk/pamela
